[Files]
fileNamePrefix=7layer_stack
workPath=./tests/7layer_stack
[Layers]
numLayer=7
L1Comp=SiO2
L1rho=2.65
L1d=400
L2Comp=Al2O3
L2rho=3.98
L2d=300
L3Comp=TiN
L3rho=2.563469767405616
L3d=300
L4Comp=W
L4rho=19.35
L4d=100
L5Comp=TiN
L5rho=2.563469767405616
L5d=200
L6Comp=Al2O3
L6rho=3.98
L6d=200
L7Comp=Si
L7rho=2.33
L7d=10000
[ProjectileParameters]
ProjType=muon
numberProj=5000
z0=0
dz=20
valEnergy=25000
sigEnergy=450
valAngle=0
sigAngle=15
ranSeed=78741
[ScanSequence]
scanSeq=1
comboScan=EScan
scanType=scanLoop
scanFrom=1000
scanStep=2000
scanTo=30000
scanList=1000
scanListdz=
